Bug 53472 - Probes for non existant hda drives and fails
Probes for non existant hda drives and fails
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-09 23:39 EDT by Dylan P
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-07 13:17:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dylan P 2001-09-09 23:39:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Win98; en-US; rv:0.9.2) Gecko/20010726
Netscape6/6.1

Description of problem:
During bootup it takes about 30 secs to probe my hda and hdb drives even
though i don't have any. It fails and then continues to boot. It boots up,
its just slow waiting for it to probe the drives. My first drive is a cd
rom which is hdc. Is there a way to skip this?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Reboot
2.
3.
	

Additional info:
Comment 1 Alan Cox 2003-06-07 13:17:24 EDT
hda=noprobe hdb=noprobe

The one known hanging case for drive probe was AMD7xx IDE which is fixed now

Note You need to log in before you can comment on or make changes to this bug.